Bug 38880 - "Show Description" (step 3) not working on netscape
"Show Description" (step 3) not working on netscape
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 02:59 EDT by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 02:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2001-05-03 02:59:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
on the bugzilla wizard on step 3 there is a button named "Show Description"
that is triggered with JavaScript for the selected product if hitted.

It is not working on Nestcape Communicator 4.77 - Linux (probably others),
nor it is working on Mozilla 0.7 (from RH7.1).

on Mozilla the error from the JavaScript console is (ShowDescription is not
defined).

It is working on Netscape Navigator 4.72 - NT and on Internet Explorer 5SP1
- NT.

How reproducible:
Always

Steps to Reproduce:
1. Open the bugzilla wizard
2. get into Step 3
3. select "bugzilla" and hit the "Show Description" button
	

Actual Results:  Error on Javascript

Expected Results:  a message with the description

Additional info:
Comment 1 David Lawrence 2001-05-17 11:39:04 EDT
I removed the show description button and just have the description show up in
the text box to the right when you highlight a particular product. This seems to
work fine in all of the browsers I have tested with. Netscape, Mozilla,
Konquerer, and Opera (Opera you have to double click the product). Please reopen
this bug if you still have a problem viewing the description.

Note You need to log in before you can comment on or make changes to this bug.